=== debian/changelog ===
ros-humble-tf2-geometry-msgs (0.25.3-1jammy) jammy; urgency=high

  * Add do_transform_polygon_stamped (#582 <https://github.com/ros2/geometry2/issues/582>) (#590 <https://github.com/ros2/geometry2/issues/590>)
  * Contributors: mergify[bot]

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 17 Jul 2023 00:00:00 -0000

ros-humble-tf2-geometry-msgs (0.25.2-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 10 Jan 2023 00:00:00 -0000

ros-humble-tf2-geometry-msgs (0.25.1-1jammy) jammy; urgency=high

  * Use orocos_kdl_vendor and orocos-kdl target (#548 <https://github.com/ros2/geometry2/issues/548>)
  * Contributors: Scott K Logan

 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 05 Aug 2022 00:00:00 -0000

ros-humble-tf2-geometry-msgs (0.25.0-1jammy) jammy; urgency=high

  * Make sure to find the right Python executable. (#514 <https://github.com/ros2/geometry2/issues/514>)
  * Depend on orocos_kdl_vendor  (#473 <https://github.com/ros2/geometry2/issues/473>)
  * Install includes to include/${PROJECT_NAME} and use modern CMake (#493 <https://github.com/ros2/geometry2/issues/493>)
  * Contributors: Chris Lalancette, Jacob Perron, Shane Loretz

 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 05 Apr 2022 00:00:00 -0000

ros-humble-tf2-geometry-msgs (0.24.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 31 Mar 2022 00:00:00 -0000

ros-humble-tf2-geometry-msgs (0.23.0-1jammy) jammy; urgency=high

  * Drop PyKDL dependency in tf2_geometry_msgs (#509 <https://github.com/ros2/geometry2/issues/509>)
  * Contributors: Florian Vahl

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 28 Mar 2022 00:00:00 -0000

ros-humble-tf2-geometry-msgs (0.22.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 01 Mar 2022 00:00:00 -0000

ros-humble-tf2-geometry-msgs (0.21.0-1jammy) jammy; urgency=high

  * Fix cpplint errors (#497 <https://github.com/ros2/geometry2/issues/497>)
  * Export a tf2_geometry_msgs::tf2_geometry_msgs target (#496 <https://github.com/ros2/geometry2/issues/496>)
  * Feature: Add doTransform for Wrench messages (#476 <https://github.com/ros2/geometry2/issues/476>)
  * Contributors: Denis Štogl, Jacob Perron, Shane Loretz

 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 14 Jan 2022 00:00:00 -0000

ros-humble-tf2-geometry-msgs (0.20.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 17 Dec 2021 00:00:00 -0000

ros-humble-tf2-geometry-msgs (0.19.0-1jammy) jammy; urgency=high

  * Remove some references to the ROS 1 wiki.
  * Style fixes in tf2_geometry_msgs. (#464 <https://github.com/ros2/geometry2/issues/464>)
  * Fix for issue #431 <https://github.com/ros2/geometry2/issues/431> - Covariance is not transformed in do_transform_pose_with_covariance_stamped (#453 <https://github.com/ros2/geometry2/issues/453>)
  * doTransform non stamped msgs (#452 <https://github.com/ros2/geometry2/issues/452>)
  * tf2_geometry_msgs: Fixing covariance transformation in doTransform<PoseWithCovarianceStamped, TransformStamped> (#430 <https://github.com/ros2/geometry2/issues/430>)
  * Contributors: Abrar Rahman Protyasha, Chris Lalancette, Khasreto, vineet131

 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 15 Oct 2021 00:00:00 -0000

ros-humble-tf2-geometry-msgs (0.18.0-1jammy) jammy; urgency=high

  * Geometry nitpicks (#426 <https://github.com/ros2/geometry2/issues/426>)
  * Conversion tests for toMsg() (#423 <https://github.com/ros2/geometry2/issues/423>)
  * Deprecate tf2_geometry_msgs.h (#418 <https://github.com/ros2/geometry2/issues/418>)
  * Contributors: Bjar Ne, Chris Lalancette

 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 01 Jun 2021 00:00:00 -0000

ros-humble-tf2-geometry-msgs (0.17.1-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 06 Apr 2021 00:00:00 -0000

ros-humble-tf2-geometry-msgs (0.17.0-1jammy) jammy; urgency=high

  * Fix doTransform with Eigen Quaternion (#369 <https://github.com/ros2/geometry2/issues/369>)
  * Contributors: Bjar Ne

 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 19 Mar 2021 00:00:00 -0000

ros-humble-tf2-geometry-msgs (0.16.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 25 Jan 2021 00:00:00 -0000

ros-humble-tf2-geometry-msgs (0.15.1-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 08 Dec 2020 00:00:00 -0000

ros-humble-tf2-geometry-msgs (0.15.0-1jammy) jammy; urgency=high

  * Update maintainers of the ros2/geometry2 fork. (#328 <https://github.com/ros2/geometry2/issues/328>)
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 02 Nov 2020 00:00:00 -0000

ros-humble-tf2-geometry-msgs (0.14.1-1jammy) jammy; urgency=high

  * Activate usual compiler warnings and fix errors (#270 <https://github.com/ros2/geometry2/issues/270>)
  * Add PoseWithCovarianceStamped transform support (#312 <https://github.com/ros2/geometry2/issues/312>)
  * Contributors: Ivan Santiago Paunovic, Joshua Whitley

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 21 Sep 2020 00:00:00 -0000

ros-humble-tf2-geometry-msgs (0.14.0-1jammy) jammy; urgency=high

  * Don't install python tf2_geometry_msgs (#299 <https://github.com/ros2/geometry2/issues/299>)
    It hasn't been ported yet.
    Closes https://github.com/ros2/geometry2/issues/285
  * Split tf2_ros in tf2_ros and tf2_ros_py (#210 <https://github.com/ros2/geometry2/issues/210>)
    * Split tf2_ros in tf2_ros and tf2_ros_py
  * Contributors: Alejandro Hernández Cordero, Shane Loretz

 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 14 Aug 2020 00:00:00 -0000

ros-humble-tf2-geometry-msgs (0.13.4-1jammy) jammy; urgency=high


