=== debian/control ===
Source: ros-humble-tf2-geometry-msgs
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ament-cmake-gtest <!nocheck>, ros-humble-ament-cmake-pytest <!nocheck>, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-geometry-msgs, ros-humble-orocos-kdl-vendor, ros-humble-python-cmake-module, ros-humble-rclcpp <!nocheck>, ros-humble-tf2, ros-humble-tf2-ros, ros-humble-ros-workspace
Homepage: http://www.ros.org/wiki/tf2_ros
Standards-Version: 3.9.2

Package: ros-humble-tf2-geometry-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-numpy, ros-humble-geometry-msgs, ros-humble-orocos-kdl-vendor, ros-humble-tf2, ros-humble-tf2-ros, ros-humble-tf2-ros-py, ros-humble-ros-workspace
Description: tf2_geometry_msgs
