## ros-humble-tf2-geometry-msgs 0.25.7

=== debian/changelog ===
ros-humble-tf2-geometry-msgs (0.25.7-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 28 May 2024 16:00:00 -0000

ros-humble-tf2-geometry-msgs (0.25.6-1bookworm) bookworm; urgency=high

  * When finding Python3, use python3 executable as a hint (#650 <https://github.com/ros2/geometry2/issues/650>)
  * Contributors: Scott K Logan

 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 15 Feb 2024 16:00:00 -0000

ros-humble-tf2-geometry-msgs (0.25.5-1bookworm) bookworm; urgency=high

  * add torque due to force offset (#538 <https://github.com/ros2/geometry2/issues/538>) (#633 <https://github.com/ros2/geometry2/issues/633>)
  * Contributors: mergify[bot]

 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 12 Nov 2023 16:00:00 -0000

ros-humble-tf2-geometry-msgs (0.25.4-1bookworm) bookworm; urgency=high

  * Fixed Windows warnings (#623 <https://github.com/ros2/geometry2/issues/623>)
  * Add doTransform support for Point32, Polygon and PolygonStamped (#616 <https://github.com/ros2/geometry2/issues/616>)
  * Contributors: Alejandro Hernández Cordero, Guillaume Doisy

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 18 Sep 2023 16:00:00 -0000

ros-humble-tf2-geometry-msgs (0.25.3-1bookworm) bookworm; urgency=high

  * Add do_transform_polygon_stamped (#582 <https://github.com/ros2/geometry2/issues/582>) (#590 <https://github.com/ros2/geometry2/issues/590>)
  * Contributors: mergify[bot]

 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 16 Jul 2023 16:00:00 -0000

ros-humble-tf2-geometry-msgs (0.25.2-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 09 Jan 2023 16:00:00 -0000

ros-humble-tf2-geometry-msgs (0.25.1-1bookworm) bookworm; urgency=high

  * Use orocos_kdl_vendor and orocos-kdl target (#548 <https://github.com/ros2/geometry2/issues/548>)
  * Contributors: Scott K Logan

 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 04 Aug 2022 16:00:00 -0000

ros-humble-tf2-geometry-msgs (0.25.0-1bookworm) bookworm; urgency=high

  * Make sure to find the right Python executable. (#514 <https://github.com/ros2/geometry2/issues/514>)
  * Depend on orocos_kdl_vendor  (#473 <https://github.com/ros2/geometry2/issues/473>)
  * Install includes to include/${PROJECT_NAME} and use modern CMake (#493 <https://github.com/ros2/geometry2/issues/493>)
  * Contributors: Chris Lalancette, Jacob Perron, Shane Loretz

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 04 Apr 2022 16:00:00 -0000

ros-humble-tf2-geometry-msgs (0.24.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 30 Mar 2022 16:00:00 -0000

ros-humble-tf2-geometry-msgs (0.23.0-1bookworm) bookworm; urgency=high

  * Drop PyKDL dependency in tf2_geometry_msgs (#509 <https://github.com/ros2/geometry2/issues/509>)
  * Contributors: Florian Vahl

 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 27 Mar 2022 16:00:00 -0000

ros-humble-tf2-geometry-msgs (0.22.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-humble-tf2-geometry-msgs (0.21.0-1bookworm) bookworm; urgency=high

  * Fix cpplint errors (#497 <https://github.com/ros2/geometry2/issues/497>)
  * Export a tf2_geometry_msgs::tf2_geometry_msgs target (#496 <https://github.com/ros2/geometry2/issues/496>)
  * Feature: Add doTransform for Wrench messages (#476 <https://github.com/ros2/geometry2/issues/476>)
  * Contributors: Denis Štogl, Jacob Perron, Shane Loretz

 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-humble-tf2-geometry-msgs (0.20.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 16 Dec 2021 16:00:00 -0000

ros-humble-tf2-geometry-msgs (0.19.0-1bookworm) bookworm; urgency=high

  * Remove some references to the ROS 1 wiki.
  * Style fixes in tf2_geometry_msgs. (#464 <https://github.com/ros2/geometry2/issues/464>)
  * Fix for issue #431 <https://github.com/ros2/geometry2/issues/431> - Covariance is not transformed in do_transform_pose_with_covariance_stamped (#453 <https://github.com/ros2/geometry2/issues/453>)
  * doTransform non stamped msgs (#452 <https://github.com/ros2/geometry2/issues/452>)
  * tf2_geometry_msgs: Fixing covariance transformation in doTransform<PoseWithCovarianceStamped, TransformStamped> (#430 <https://github.com/ros2/geometry2/issues/430>)
  * Contributors: Abrar Rahman Protyasha, Chris Lalancette, Khasreto, vineet131

 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 14 Oct 2021 16:00:00 -0000

ros-humble-tf2-geometry-msgs (0.18.0-1bookworm) bookworm; urgency=high

  * Geometry nitpicks (#426 <https://github.com/ros2/geometry2/issues/426>)
  * Conversion tests for toMsg() (#423 <https://github.com/ros2/geometry2/issues/423>)
  * Deprecate tf2_geometry_msgs.h (#418 <https://github.com/ros2/geometry2/issues/418>)
  * Contributors: Bjar Ne, Chris Lalancette

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 31 May 2021 16:00:00 -0000

ros-humble-tf2-geometry-msgs (0.17.1-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 05 Apr 2021 16:00:00 -0000

ros-humble-tf2-geometry-msgs (0.17.0-1bookworm) bookworm; urgency=high

  * Fix doTransform with Eigen Quaternion (#369 <https://github.com/ros2/geometry2/issues/369>)
  * Contributors: Bjar Ne

 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 18 Mar 2021 16:00:00 -0000

ros-humble-tf2-geometry-msgs (0.16.0-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 24 Jan 2021 16:00:00 -0000

ros-humble-tf2-geometry-msgs (0.15.1-1bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 07 Dec 2020 16:00:00 -0000

ros-humble-tf2-geometry-msgs (0.15.0-1bookworm) bookworm; urgency=high


